Your browser does not allow this site to store cookies and other data. Some functionality on this site may not work without them. See Privacy Policy for details on how we would use cookies.

SSH

System Requirements of the Management Agent

This section gives the minimum system requirements of the Management Agent.

Hardware

The following hardware is required on the managed host:

  • 4 MB RAM used by the Management Agent on Unix, 8 MB on Windows

  • 2 MB free disk space for the software

  • 50 MB recommended for the installation packages and the binaries of managed Tectia applications

  • TCP/IP connection to the Management Server

Supported Platforms

Tectia Manager can detect and report the following SSH software on the managed hosts:

  • SSH Tectia 4.x, 5.x and 6.0.0 to 6.3.x software

  • SSH Tectia Client Japanese versions 4.3.x.-J and 6.0.9J

  • SSH Secure Shell 3.2

  • OpenSSH 4.4 and later

Tectia Manager can be used to collect and audit the logs from the following SSH software:

  • (SSH) Tectia Server 6.0.0 to 6.3.x

  • (SSH) Tectia MFT Events 6.1.0 and later

  • OpenSSH server 4.4 and later

The Management Agents can be installed on those platforms that are supported for the managed Tectia software.

Table 5.1. Supported managed Tectia software and platforms

OS VersionTectia Client/ServerTectia ConnectSecureTectia MFT Events
HP-UX (PA-RISC)
11.11, 11.23, 11.316.0.0 - 6.3.x6.0.0 - 6.3.x
HP-UX (IA64)
11.23, 11.316.0.0 - 6.3.x6.0.0 - 6.3.x
IBM AIX (POWER)
5.2, 5.36.0.x6.0.x
6.16.0.4 - 6.3.x
7.16.2.1 - 6.3.x6.2.1 - 6.3.x
Microsoft Windows (x86)
2000 SP46.0.x6.0.x
XP SP26.0.0 - 6.3.x6.0.0 - 6.3.x6.1.0 - 6.3.x
Server 20036.0.0 - 6.3.x6.0.0 - 6.3.x6.1.0 - 6.3.x
VistaClient: 6.0.0 - 6.3.x6.1.7 - 6.3.x6.1.7 - 6.3.x
Server 20086.0.6 - 6.3.x6.0.6 - 6.3.x6.1.0 - 6.3.x
76.1.5 - 6.3.x6.1.7 - 6.3.x6.1.7 - 6.3.x
Microsoft Windows (x64)
Server 2003 x646.0.0 - 6.3.x6.1.7 - 6.3.x6.1.7 - 6.3.x
Vista x64Client: 6.0.0 - 6.3.x6.1.7 - 6.3.x6.1.7 - 6.3.x
Server 2008 x646.0.7 - 6.3.x6.1.7 - 6.3.x6.1.7 - 6.3.x
Server 2008 R2 x646.1.7 - 6.3.x6.1.7 - 6.3.x6.1.7 - 6.3.x
7 x646.1.5 - 6.3.x6.1.7 - 6.3.x6.1.7 - 6.3.x
Red Hat Enterprise Linux (x86 and x86-64)
36.0.0 - 6.3.x 6.0.0 - 6.3.x
46.0.0 - 6.3.x 6.0.0 - 6.3.x6.1.0 - 6.3.x
5 and 5.16.0.0 - 6.3.x 6.0.0 - 6.3.x6.1.0 - 6.3.x
5.26.0.10 - 6.3.x 6.0.10 - 6.3.x6.1.10 - 6.3.x
5.46.1.5 - 6.3.x 6.1.5 - 6.3.x6.1.5 - 6.3.x
6 and 6.16.2.0 - 6.3.x 6.2.0 - 6.3.x6.2.0 - 6.3.x
Oracle Solaris (SPARC)
86.0.x6.0.x
9, 106.0.0 - 6.3.x6.0.0 - 6.3.x6.1.0 - 6.3.x
Oracle Solaris (x86-64)
106.0.0 - 6.3.x6.0.0 - 6.3.x6.1.0 - 6.3.x
116.3.2 - 6.3.x6.3.2 - 6.3.x6.3.2 - 6.3.x
SUSE Linux Enterprise Desktop (x86 and x86-64)
106.0.0 - 6.3.x6.0.0 - 6.3.x
116.2.0 - 6.3.x 6.2.0 - 6.3.x6.2.0 - 6.3.x
SUSE Linux Enterprise Server (x86 and x86-64)
9 and 106.0.0 - 6.3.x 6.0.0 - 6.3.x
116.2.0 - 6.3.x 6.2.0 - 6.3.x6.2.0 - 6.3.x
VMware ESX (directly on server virtualization layer)
3.56.0.2 - 6.3.x6.0.2 - 6.3.x

Package Dependencies

Windows Installer Service version 2.0 or later is required. See Installing Manually on Windows for more information.

On Windows Vista, .NET Framework 3.5 Service Pack 1 is reguired.

Software installation on AIX and HP-UX hosts requires gzip/gunzip to be available on the managed host.

Table 5.2. Packages required for AIX 5.x

PackageMinimum versionDescription
bos.net.tcp.client5.1.0.35TCP/IP Client Support
bos.rte.iconv5.1.0.25Language Converters
bos.rte.libc5.1.0.35libc Library
bos.rte.libpthreads5.1.0.35libpthreads Library
bos.rte.loc5.1.0.25Base Locale Support
bos.rte.security5.1.0.35Base Security Function
bos.rte.streams5.1.0.35Streams Libraries

===AUTO_SCHEMA_MARKUP===